@charset "utf-8";
/* CSS Document */

/* Added by Sasha */
body {
 margin: 0;
 padding: 0;
 background-color: #717171;
 color: #323232;
 font-size: 13px;
 font-family: arial,helvetica,sans-serif;
 line-height: 20px;
}
img {
 display: block;
 border: 0 none;
}
a {
 color: #cc3300;
 text-decoration: none;
}
a:hover {
 text-decoration: underline;
}
p {
 margin: 0 0 20px 0;
 padding: 0;
}
ul {
 margin: 0 0 20px 18px;
 padding: 0;
}
ol {
 margin: 0 0 20px 24px;
 padding: 0;
}

div#su_top {
 height: 200px;
 background: #3c6794 url("../images/su/header-bg.jpg") no-repeat center top;
}
div#su_top div#su_logo {
 margin: 0 auto;
 padding: 86px 0 0 37px;
 width: 923px;
}


div#su_container {
 padding: 30px 0;
 background: #e5e5e5 url("../images/su/container-bg.jpg") repeat-x left top;
}

div#su_content {
 margin: 0 auto;
 padding: 0;
 width: 920px;
 background: #ffffff url("../images/su/content-middle.gif") repeat-y left top;
}
div#su_content_top {
 background: transparent url("../images/su/content-top.gif") no-repeat left top;
}
div#su_content_bottom {
 padding: 20px 40px;
 background: transparent url("../images/su/content-bottom.gif") no-repeat left bottom;
}

div#su_homecontent {
 margin: 0 auto;
 padding: 0;
 width: 960px;
 overflow: hidden;
}
div.su_homecontentbox {
 float: left;
 margin: 0 20px;
 padding: 0;
 width: 280px;
 overflow: hidden;
 background: #ffffff url("../images/su/homecontent-middle.gif") repeat-y left top;
}
div.su_homecontentbox_top {
 background: transparent url("../images/su/homecontent-top.gif") no-repeat left top;
}
div.su_homecontentbox_bottom {
 padding: 20px 40px;
 background: transparent url("../images/su/homecontent-bottom.gif") no-repeat left bottom;
}
h3 {
 margin: 0 0 6px 0;
 padding: 0;
 font-size: 15px;
 font-weight: bold;
}
div.su_homecontentbox h3.box1 a {
 color: #0e71ab;
}
div.su_homecontentbox h3.box2 a {
 color: #ca731e;
}
div.su_homecontentbox h3.box3 a {
 color: #b0b813;
}
p.readmore {
 text-align: right;
 font-weight: bold;
 margin: 0;
}
p.readmore a {
 color: #000000;
}


/* Footer */
div#su_footer {
 padding: 20px 0;
 text-align: center;
 color: #dadada;
 background-color: #717171;
}
div#su_footer a {
 color: #a3a3a3;
}

div#su_footerlinks {
 overflow: hidden;
 margin: 0 auto;
 padding: 30px 40px;
 width: 838px;
 border: 1px solid #b1b1b1;
 font-size: 12px;
 line-height: 20px;
 text-align: left;
 text-transform: uppercase;
 background-color: #363636;
}
div#su_footerlinks div.su_footerbox {
 float: left;
 width: 25%;
}
div#su_footerlinks a {
 padding-left: 12px;
 background: transparent url("../images/su/link-arrow.gif") no-repeat left top;
 color: #ffffff;
}

div#su_footer div.footer {
 margin: 20px auto;
 width: 920px;
 text-align: center;
 color: #dadada;
}
div#su_footer div.footer a {
 color: #dadada;
 padding: 0 30px;
}